Skip to Content
0
Former Member
Mar 31, 2008 at 12:57 PM

Will it create any problem if I move to Java 5.0 from 1.4?

12 Views

Hi,

I have installed XI 7.0 (SP 09) on my home PC with Java 1.4.

Will it create any problem if I move to Java 5.0 from 1.4?

Please advise me.

Regards,

Bala Raja